Jump to content 日本-日本語
製品  >  ソフトウェア  >  Linux

ADU(Array Diagnostics Utility)についての技術情報
v7.72-2対応環境とインストール方法

Open Source & Linux

導入事例

product

ハードウェア
ソフトウェア
サービス & サポート

buy now?

HPE OPEN SERVICES
保守サービス
教育プログラム

support

OS対応表
システム構成図
技術文書
FAQ
ディストリ対応表
サポート & ドライバ
リンク
SDR - 設定方法
FreeBSD
サイトマップ
HPE & Red Hat情報ポータル HPEとRed Hatが実現するオープンなイノベーション
BSD 動作確認レポート等を掲載
コンテンツに進む
13-APR-07
PSP-Ready  本ソフトウェアが対応するのは主に ProLiantファミリーの 300/500/700シリーズと Bladeシリーズになります。但し、これらの全てのシリーズでサポートしている訳ではありません。詳細な対応情報、またダウンロードについては、本ソフトウェアの1つ前のバージョンが同梱されている ProLiant Support Pack(PSP)の サイト内リンクv7.70ページをご覧ください。
ADU  本ページでは、管理ツールに関する技術情報について記述いたします。製品情報についてはサイト内リンクこちらをご覧ください。

本バージョンでの主な変更点について

  • SmartArray E500のサポートを追加しました。

注意事項と既知の問題について

  • 現時点に於いて、本ソフトウェアは Xen環境上ではサポートされません

対応するディストリビューションについて

対応ドライバ 対応ディストリビューション
cciss.o v2.4.50以上(kernel 2.4系)*1
cciss.o v2.6.4-17以上(kernel 2.6系)*2
cpqarray.o v2.4.25以上
qla2300.o v7.01.01以上
Red Hat Enterprise Linux 2.1 AS&ES (2.4.9-e.16以降)
Red Hat Enterprise Linux 3 AS&ES/x86 (2.4.21-4以降)
Red Hat Enterprise Linux 3 AS&ES/x86_64 (2.4.21-15以降)
Red Hat Enterprise Linux 4 AS&ES/x86 (2.6.9-5以降)
Red Hat Enterprise Linux 4 AS&ES/x86_64 (2.6.9-5以降)
SUSE Enterprise 8/x86 (2.4.21-138以降)
SUSE Enterprise 8/AMD64 (2.4.21-143以降)
SUSE Enterprise 9/x86 (2.6.5-7.97以降)
SUSE Enterprise 9/x86_64 (2.6.5-7.97以降)
SUSE Enterprise 10/x86
SUSE Enterprise 10/x86_64
*1 :2.4.44以上で動作可能ですが 2.4.50以降を推奨します
*2 :これ未満でも動作可能ですが 2.6.4-17以上を推奨します

対応するハードウェアについて

 サポートされるハードウェアはTEXTこちら(ProLiant)と後述の README(SmartArray)をご覧ください。

インストール方法について

 下記のコマンドでインストールを行います。また、予めサイト内リンクSMHドライバをインストールしておく必要があります。
#rpm -ivh hpadu-X.XX.XX.linux.XXX.rpm
Preparing...  ################################ [100%]
 1:hpadu    ################################ [100%]
#

利用方法について

 下記のコマンドでサービスを起動します。
#hpadu -start

 下記のコマンドでサービスを停止します。
#hpadu -stop

 サイト内リンクSMH経由でアクセスしてください。

README/Release Notesについて

 READMEはTEXTこちらをご覧ください。

ダウンロード

ftp-US ftp-JPN
ダウンロード サイト外リンクSoftPaq site
ダウンロード TAR.GZhpadu-7.72-2.linux.rpm (x86, x86_64共通)
印刷用画面へ印刷用画面へ
プライバシー ご利用条件・免責事項